@charset "utf-8";

.header {
	width: 100%;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0 auto
}
.header h1{
	text-align: left;
	font-size: clamp(15pt, 2vw, 30pt);
	line-height:1.2;
	color: #1A365D;
	font-weight: bold;
	float: left;
	padding: 15px 0 0 0;
}
.header h1 a{color: #1A365D;
text-decoration: none;}

.header #head{
	width: 100%;
	margin: 0 auto 0px auto;
	overflow: hidden;
	background: #f6f7f9;
	padding: 5px 0;
}
.header #head .inbox p{
	float: right;
	margin: 0;
	width: 30%;
}
.header #head .inbox p a{
	display: inline-block;
	color: #1A365D;
	font-size: 16px;
}
@media only screen and (min-width: 900px),print {


/*-------------------------------------
	header パターン1　PC
-------------------------------------*/




.header h1 br{display:none;}

	.header #head .inbox{width: 100%;
		max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0 10px 0;}	
	

	
}





/*-------------------------------------
	header パターン1　SP
-------------------------------------*/

@media screen and (max-width:899px){

.header h1 br{display: block;}

.header h1{
	padding: 5px 0;
}

.header #head .inbox p{
	width: 40%;
}

}
